Two Sides – Version 0.02 – Update

Release date: 15 November 2018
Genre: Visual Novel, Interactive, Erotic Adventure, Sexy Girls, Small Tits, Beautiful Ass, Blowjob, Incest, Family Sex, Brother-Sister, Gender Change, Masturbation
Censorship: No
Language : English
Size: 1.3 GB

 

About:

Two Sides is an Adult Game based on a story about a young man who decides to try his luck in a big city. The problem is that in one of his jobs to get money to keep up, he ends up acquiring the ability (or curse) to change his gender, voluntarily or randomly according to his level of masculine or feminine excitement.

The possibilities will be many, and with each update, I will be bringing a series of new events and choices that may lead you to different endings. Along with a rich and flexible story I will also try to bring an immersion in terms of gameplay and interaction, especially in sex scenes.

Changelog:

Sexual Content:

Anny in the bathroom of the Train (Dream)

Anny and Jenny in the train bathroom (Dream)

Lindsey Handjob in the old station.

In addition to several visual insinuations to the dialogue logo.

From now on, the updates happened quickly. The new system I created brings a huge possibility of creating complex dialogues without losing my links.

Also, I’ve created a system that allows me to add poses to real-time dialogs as I write them and see everything happening at the same time.

 
 
 
 
 
 
 

https://fboom.me/file/edd6c310c4336/TwoSides_3D_0.02_Win64x.7z

6 thoughts on “Two Sides – Version 0.02 – Update

  1. Hallo Alexis!
    Hallo community!
    Maybe someone can help with a problem: Version 0.1 and 0.2 which worked (and still work) without problems.
    Version 0.3 (downloaded several times without results); when I want to play I receive an error :

    Failed to load mono library from “C./Users/gogu51/Desktop/Two Sides”

    Does anybody know which the problem is and how can I solve it?
    Many thanks in advance for your kind assistance.

  2. Hi Alexis !
    Many thanks that you took care.
    But I have no problems at all with the previous versions.
    My problem is with version 0.3 where I receive the above mention error : ” failed to load mono library from ….. ”
    Do you have an ideea why and what this might be?
    Thank you!

Leave a Reply

Your email address will not be published. Required fields are marked *